﻿body {
    padding-top: 70px;
}

table td:last-child {
    white-space: nowrap;
}

colgroup.vertical-line {
    border-right: black 1px solid;
}

#fabs-data tr:nth-child(even) td {
    background-color:white;
}

#fabs-data tr:nth-child(odd) td {
    background-color: #f9f9f9;
}
/*fixed columns*/
#fabs-data td:nth-child(-n+3) {
    position: relative;
    -moz-background-clip: padding-box;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}
#fabs-data th:nth-child(-n+3) {
    z-index:11;
    -moz-background-clip: padding-box;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

/*separator line*/
#fabs-data td:nth-child(3),
#fabs-data th:nth-child(3) {
    box-shadow: 2px 0 #DDD;
}

    /*designed for products column*/
    #fabs-data td:nth-child(11) {
        max-width: 170px;
        white-space: nowrap;
        overflow:hidden;
        text-overflow:ellipsis;
    }

    #fabs-data tr.expanded td {
        max-width:initial;
        white-space:initial;
    }

#fabs-data th {
    background-color:white;
    cursor: pointer;
    position:relative;
    z-index:10;
}

    #fabs-data th::after {
        padding-left: 3px;
        color: #bbb;
        content: '\2195'; /*up down arrow*/
    }

    #fabs-data th[sort='asc']::after {
        color: inherit;
        font-size: 1.3em;
        content: '\2191'; /*up arrow*/
    }

    #fabs-data th[sort='desc']::after {
        color: inherit;
        font-size: 1.3em;
        content: '\2193'; /*down arrow*/
    }


#tableTotals {
    width: 100%;
    text-align: right;
}

    #tableTotals td {
        min-width: 30px;
        padding: 0 5px;
    }

#changePassword .has-feedback label ~ .form-control-feedback {
    top: 30px;
    font-size: 1.5em;
}

#navbar-title > img {
    height:40px;
    margin-top:-9px
}

footer.navbar { min-height: 10px; }
footer.navbar p {margin: 3px 0;}

div.dropdown button {
    text-align:left;
    overflow:hidden;
}

div.dropdown .caret.pull-right {
    position: absolute;
    right: 5px;
    top: 15px;
}

div.dropdown li[checked=true] {
    background-color: #BBB;
}

div.dropdown ul:hover.dropdown-menu,
div.dropdown button:hover + ul.dropdown-menu {
    display: block;
    visibility: visible;
    opacity: 1;
    cursor: pointer;
}

div.dropdown button + ul.dropdown-menu {
    visibility: hidden;
    opacity: 0;
    transition: visibility 0.5s, opacity 0.5s;
}


combo-search ul {
    width:100%;
    max-height:70vh;
    overflow-x:hidden;
    overflow-y:auto;
}

combo-search .dropdown>li>a {
    padding-right:30px;
}

p.logos {
    text-align:center;
    margin-bottom:20px;
}

p.logos img:first-child {
    margin-bottom:10px;
}

.small-gutters > [class*="col-"] {
    padding-right: 4px;
    padding-left: 4px;
}

.nav-icon {
    font-size:1.7rem;
    margin-top:2px;
}